/*--------------------------------------------------

ORDER CSS

Styles for discrete components of the checkout
process e.g.

--------------------------------------------------*/
.basket {
	margin: 0 0 12px;
	width: 100%;
}
.basket th {
	border-bottom: 1px solid #DEDEDE;
	padding: 0 12px 6px;
	font-weight: bold;
}
.basket td {
	padding: 6px 12px;
}

/* Animated remove
-------------------------*/
.basket td.animate {
	padding: 0;
}
.basket td.animate table {
	font-size: 1em;
	margin: 0;
}
.empty-basket {
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}

/* Quantity
-------------------------*/
.t-quantity label {
	position: absolute;
	left: -999em;
}
.t-quantity .field {
	width: 30px;
	text-align: center;
}
.t-quantity .submit-quantity {
	width: 57px;
	padding: 22px 0 0;
	height: 0;
	border: 0;
	overflow: hidden;
	background: url(../images/buttons/order/basket_update.gif) no-repeat;
	display: block;
}
.t-quantity .loading {
	width: 57px;
	padding: 22px 0 0;
	height: 0;
	border: 0;
	overflow: hidden;
	background: url(../images/global/loading.gif) no-repeat center center;
	display: block;
}

/* Remove
-------------------------*/
.t-remove .submit {
	width: 75px;
	padding: 22px 0 0;
	height: 0;
	border: 0;
	overflow: hidden;
	background: url(../images/buttons/order/basket_remove.gif) no-repeat;
	display: block;
}
.t-remove .loading {
	width: 75px;
	padding: 22px 0 0;
	height: 0;
	border: 0;
	overflow: hidden;
	background: url(../images/global/loading.gif) no-repeat center center;
	display: block;
}


/* BASKET TOTALS
--------------------------------------------------*/
#basket-totals {
	clear: both;
	float: right;
}
#basket-totals table {
	float: right;
}	
.minimum-order #basket-nav-continue {
	display: none;
}
#basket-nav #minimum-order-warning {
	display: none;
}
#basket-nav.minimum-order #minimum-order-warning {
	display: block;
}


/* ORDER REVIEW
--------------------------------------------------*/
#confirm-order p.form {
	margin: 6px 0 0;
	width: auto;	
}
#confirm-order input.submit {
	float: right;
}
#secure-process {
	clear: both;
	float: left;
	margin: 20px 0 0;
}


/* MINI BASKET
--------------------------------------------------*/
#mini-basket table {
	margin: 0 0 6px;
	width: 150px;
}
#mini-basket th,
#mini-basket td {
	padding: 3px 0;
}
#mini-basket .t-quantity {
	text-align: right;
}
#mini-basket td.t-quantity {
	vertical-align: top;
}

/*--------------------------------------------------

ACCOUNT CSS

Styles for account section

--------------------------------------------------*/
#account-login dd input {
	width: 214px;
}
#account-login .strong {
	clear: both;
	padding: 12px 0 0;
	margin: 0;
}

/*--------------------------------------------------

ADD TO BASKET MODAL

--------------------------------------------------*/
#add-to-basket-modal .bd {
	height: 140px;
	width: 500px;
}
#add-to-basket-content img {
	float: left;
}
#add-to-basket-content p {
	height: 101px;
	margin: 0;
}
#add-to-basket-content .content {
	float: left;
	padding: 0 0 0 20px;
	width: 390px;
}
#add-to-basket-content p strong {
	font-size: 1.909em;
	margin: 0 0 12px;
	display: block;
}
#add-to-basket-content p.action {
	height: auto;
}
#add-to-basket-content p.action a {
	float: left;
	margin: 0 8px 0 0;
	display: inline;
}	
#add-to-basket-content p.action input {
	float: left;
}
#add-to-basket-content {
	float: left;
}
